<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns:lomes="http://ltsc.ieee.org/xsd/LOM"
    xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
    xmlns:imsss="http://www.imsglobal.org/xsd/imsss"
    xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3"
    xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
    xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://ltsc.ieee.org/xsd/LOM lomCustom.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd" identifier="ODE-bbc8e984-6add-33de-8c78-112af6b4499d">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>2004 3rd Edition</schemaversion>
        <adlcp:location>imslrm.xml</adlcp:location>
    </metadata>
    <organizations default="eXesorado_v014f59bcf81f5e5d0376e">
        <organization identifier="eXesorado_v014f59bcf81f5e5d0376e" structure="hierarchical">
            <title>El modelo y  la  imagen: Orientaciones para el profesorado</title>
            <item identifier="ITEM-eXesorado_v014f59bcf81f5e5d0376f"
                identifierref="RES-eXesorado_v014f59bcf81f5e5d037610" isvisible="true">
                <title>El modelo y  la  imagen: Orientaciones para el profesorado</title>
            </item>
        </organization>
    </organizations>
    <resources>
        <resource identifier="RES-eXesorado_v014f59bcf81f5e5d037610"
            type="webcontent" adlcp:scormType="sco" href="index.html">
            <file href="index.html"/>
            <file href="base.css"/>
            <file href="content.css"/>
            <file href="popup_bg.gif"/>
            <file href="APIWrapper.js"/>
            <file href="SCOFunctions.js"/>
            <file href="icon_activity.gif"/>
            <file href="icon_reading.gif"/>
            <file href="libot_drag.js"/>
            <file href="matisse.jpg"/>
            <file href="common.js"/>
        </resource>
    </resources>
</manifest>
